/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {


}

@media only screen and (max-width: 991px) {


}
@media only screen and (min-width: 992px) {

}

@media only screen and (max-width: 840px) {
  .main_block .container-fluid {
    background-image: url('../img/teqshopcar.png');
    min-height: 600px;
  }

  .block svg{
    width: 10%;
    height: auto;
  }

  .container_main {
    padding-top: 10% !important;
    padding-right: 0% !important;
    display: flex;
    justify-content: center;
    height: 100%;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-end;
  }

  .block {
    display: flex;
    flex-direction: row;
    width: 60%;
    height: 30vh;
    padding: 30px 20px;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 8px 0px 0px 0px;
    text-align: start;
    cursor: pointer;
    transition: background-color 0.3s;
    justify-content: space-between;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
    color: var(--main-gray);
    box-shadow: -6px -10px 11px 0px #08203133;
    
  
  }

  .block h1{
    padding-bottom: 10%;
  }
  


}




/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .block svg{
    width: 12%;
    height: auto;
  }
      .modal-content {
        width: 90%;
    }
    iframe {
        height: calc((90vw - 20px) * 0.5625);
    }
  


}


@media only screen and (min-width: 601px) {
  .navbar-toggler-icon {
    width: 2em;
  }

  
}


@media only screen and (max-width: 550px) {



}




@media only screen and (min-width: 501px) {

  
}

@media only screen and (max-width: 501px) {

  
}

@media only screen and (max-width: 450px) {
  .block {
    width: 80%;
  }



}




@media only screen and (max-width: 400px) {
      .modal-content {
        width: 100%;
    }
    iframe {
        height: calc((100vw - 20px) * 0.5625);
    }


  
}

